まつもと ゆきひろです

In message "[ruby-dev:3207] Re: feature freeze for 1.1c"
    on 98/07/03, WATANABE Tetsuya <tetsu / jpn.hp.com> writes:

|しょうがないけど続きで
|------------------------------
|$ grep setsid *.pod
|perlipc.pod:    use POSIX qw(setsid);
|perlipc.pod:    setsid()                or die "Can't start a new session: $!";
|perltoc.pod:rewinddir, rmdir, scanf, setgid, setjmp, setlocale, setpgid, setsid,
|------------------------------

そうですか.つまり結論としては私の見たperl5.004_60のpodが古
いということなんですね(perlipc.podになにも載ってないから).
新しいの持ってきた方が良いのかなあ.

お騒がせしました.すいません.